pgpool-II 4.7.0 Documentation
Prev | Up |  | Next

# pcp_reload_config

## Name

pcp_reload_config -- reload pgpool-II config file

## Synopsis

`pcp_reload_config` [`options`...]

## Description

`pcp_reload_config` reload Pgpool-II config file.

## Options

`-s `scope``
`--scope=`scope``

  Specifies the breadth of a command's impact.

  The supported command scopes are as follows (The default is "local"):

  - c, cluster : reload config files of all Pgpool-II nodes part of the cluster

  - l, local : reload config file of local Pgpool-II node only

`Other options`

  See pcp_common_options.

Prev | Home | Next
pcp_stop_pgpool | Up | pcp_recovery_node